local modpath = minetest.get_modpath("pyutest_mapgen")

dofile(modpath.."/api.lua")
dofile(modpath.."/mapgen.lua")

if not PyuTest.is_flat() then
  dofile(modpath.."/structures.lua")
  dofile(modpath.."/trees.lua")
end
